Subject: CVS + inetd?
From: [email-masked] (Andy Piper)

25 Sep 1997 01:18:28 -0700
Message-ID: <3.0.1.32.19970925084838.009df220.cygnus.gnu-win32@mailhost>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

I have inetd up and running now and have built cvs with server support
but I can't get inetd to start the server as you would on a unix box. I have
the appropriate lines in /etc/inetd.conf and /etc/services but to no avail.
When I start inetd from the command line it doesn't even indicate it
has read these lines. Am I missing something?

andy
   ___                ____         	Dr Andy Piper
  / _ \___ ________ _/ / Solutions_	(require 'disclaimer)
 / ___/ _ `/ __/ _ `/ / / _ `/\ \ /	[email-masked]
/_/   \_,_/_/  \_,_/_/_/\_,_//_\_\ 	boot /vmemacs

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".